div.contentLeyCookies {
/*     background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e1e1e1 0%, #adadad 100%) repeat scroll 0 0; */
    top: 0;
    background-color: white;
    float:left;
    width: 100%;
/*     height: 4.76em; */
    z-index: 2000;
}
div.contentLeyCookies div.contentCentradoLeyCookies {
    margin: 0 auto;
    max-width: 100%;
    position:fixed;
    width: 100%;
    z-index: 95000000;    
    border-bottom: 1px solid #E1E1E1;
    background-color: white;
    float:left;
}
div.contentLeyCookies div.contentCentradoLeyCookies span.textoLeyCookies {
    color: #2C2C2C;
    float: left;
    font-family: "HelveticaNeue";
    font-size: 1em;
    letter-spacing: -0.05px;
    max-width:100%;
    padding: 25px 0 21px 0;
    margin-bottom:0;
    word-spacing: -1.3px;
    background-color: white;
}
div.contentLeyCookies div.contentCentradoLeyCookies img.iconoLeyCookies {
    margin-top: 1.8em;
}
div.contentLeyCookies div.contentCentradoLeyCookies a.enlaceCookies {
    color: #337ab7;
    cursor: pointer;
    text-decoration: none;
}

div.contentLeyCookies div.contentCentradoLeyCookies a.cerrarLeyCookies {
    /*background: url("/wcorp/img/comunes/cerrar_menu_hamburguesa.svg") no-repeat scroll 0 0;
    background-position:0;
    background-size:auto;*/
    display: block;
    float: right;
    height: 23px;
    margin-top: 27px;
    outline: 1px solid transparent;
    text-decoration: none;
    width: 22px;
}
div.contentLeyCookies div.contentCentradoLeyCookies a.cerrarLeyCookies:focus {
    border: 1px #427314 dotted;
}
#textocookie {
	float:left;
    margin-left: 10%;
    margin-right: 0;
    width: 81%;
    text-align: center;
}
#imagenalertacookie {
	float:left;
    margin-left: 0;
    text-align: center;
    width: 3%;
}
div.imagencerrarcookie {
	float:right;
    margin-right: calc(6% - 15px);
    width: 3%;
}
.invisible {
    visibility: hidden;
	
    width: 0;
    height: 0;
    float: left;
}
.enlaceCookies .ven-new{
	padding-left: 5px;
}